Joomla发布3.1.4版本

Joomla于昨天发布3.1.4版本,在对Joomla新版本的测试中,偶看发现,好多支持3.1.1的Joomla组件已经不支持3.1.4了,这些组件有的出现404错误,有的出现500错误,真是让人揪心。

《Joomla发布3.1.4版本》有4个想法

发表评论